# Generated by Django 2.0.5 on 2019-04-18 05:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0039_auto_20190417_0658'),
    ]

    operations = [
        migrations.AddField(
            model_name='deviceinfo',
            name='category_id',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
